<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html>

    <head>

        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">

        <link rel="stylesheet" href="assets/lib/css/bootstrap.min.css"> 

        <style>
            .divL{}
            .divC{}
            .divR{}
        </style>

    </head>

    <body>

        <div class="wrapper">

            <div class="row">

                <div class="col-lg-3 divL">
                    <div class="panel">
                        TODO write content
                    </div>
                </div>

                <div class="col-lg-6 divC">
                    <div class="panel">
                        TODO write content
                    </div>
                </div>

                <div class="col-lg-3 divR">
                    <div class="panel">
                        TODO write content
                    </div>
                </div>

            </div>

        </div>

        <script type="text/javascript" src="assets/lib/js/jquery.min.js"></script>
        <script type="text/javascript" src="assets/lib/js/bootstrap.min.js"></script>

        <script>

        </script>

    </body>

</html>